import {
    StyleSheet,
    Dimensions
  } from 'react-native';

  const { width, height } = Dimensions.get('window');
  export default StyleSheet.create({
    nav_left_touch_container: {
      height: 44,
      flexDirection: 'column',
      justifyContent: 'center',
      alignItems: 'center'
    },
    nav_left_icon_container: {
      marginLeft: 20
    },
    nav_icon: {
      width: 27,
      height: 27
    },
    headerTitleContainer: {
      flex: 1,
      justifyContent: 'center',
      alignItems: 'center',
      paddingRight: 30
    },
    headerTitleTxt: {
      color: '#000',
      fontSize: 17,
      lineHeight: 22,
      letterSpacing: -0.41,
    },
    subRowContainer: {
        height: 36,
        backgroundColor: '#F8F8F8',
        borderBottomWidth: StyleSheet.hairlineWidth,
        borderBottomColor: '#BCBBC1',
        borderTopWidth: StyleSheet.hairlineWidth,
        borderTopColor: '#BCBBC1'
      },
      rowText: {
        fontSize: 17,
        color: '#000000',
        paddingTop: 11,
      },
      rowBackground: {
        width,
        backgroundColor: '#FFF',
        borderBottomWidth: StyleSheet.hairlineWidth,
        borderBottomColor: '#BCBBC1',
        borderTopWidth: StyleSheet.hairlineWidth,
        borderTopColor: '#BCBBC1'
      },
      rowContainer: {
        height: 44,
        backgroundColor: '#FFFFFF',
        borderBottomWidth: StyleSheet.hairlineWidth,
        borderBottomColor: '#BCBBC1',
        marginHorizontal: 16,
        flexDirection: 'row',
      },
      rowContent: {
        flex: 1,
        justifyContent: 'flex-end',
        flexDirection: 'row',
        alignItems: 'center'
      },
      webViewContainer: {
        flex:1,
        marginTop: 14,
        marginHorizontal: 16,
      },
      sub: {
        color:'#4A4A4A',
        fontSize: 13,
        letterSpacing: -0.31,
        lineHeight: 22,
      }

});