/**
 * Sample React Native App
 * https://github.com/facebook/react-native
 *
 * @format
 * @flow
 */
import React from 'react';
import {
  Platform,
  StyleSheet,
  Text,
  View
} from 'react-native';
import { createStackNavigator } from 'react-navigation';
import setting from './containers/setting';
import home from './containers/home';
import aboutHRB from './containers/aboutHRB';
import privacyStatement from './containers/privacyStatement';
import dataSync from './containers/dataSync';
import notice from './containers/notice';


const AppNavigator = createStackNavigator({
  HomeScreen: { screen: home },
  SettingScreen: { screen: setting },
  AboutHRBScreen: { screen: aboutHRB },
  PrivacyStatement: { screen: privacyStatement},
  DataSync: { screen: dataSync},
  Notice : { screen: notice}
},
{
  initialRouteName: 'HomeScreen'
},
);


class APP extends React.Component {
  render() {
    return (
        <AppNavigator />
    );
  }
}

export default APP;