import {
    StyleSheet,
    Dimensions,
  } from 'react-native';

  const { width, height } = Dimensions.get('window');

  export default StyleSheet.create({
    container: {
      flex: 1,
      height,
      width,
      justifyContent: 'flex-start',
      alignItems: 'center',
      backgroundColor: '#FFFFFF',
      flexDirection: 'column'
    },
    headerTitleContainer: {
      flex: 1,
      justifyContent: 'center',
      alignItems: 'center',
      paddingRight: 30
    },
    headerTitleTxt: {
      color: '#000',
      fontSize: 17,
      lineHeight: 22,
      letterSpacing: -0.41,
    },
    nav_left_touch_container: {
      height: 44,
      flexDirection: 'column',
      justifyContent: 'center',
      alignItems: 'center'
    },
    nav_left_icon_container: {
      marginLeft: 20
    },
    bgIcon: {
      width,
      height: 161
    },
    scrollViewContainer: {
      flex: 1,
    },
    page_container: {
      flex: 1,
      alignItems: 'center',
      flexDirection: 'column',
    },
    webViewContainer: {
      marginTop: 20,
      marginHorizontal: 16,
      height: height - 224,
    },
    title: {
      color: '#000',
      fontSize: 20,
      textAlign: 'left',
      height: 24,
      letterSpacing: 0.38
    },
    sub: {
      color:'#4A4A4A',
      fontSize: 17,
      lineHeight: 27,
      letterSpacing: -0.41
    },
    HRBtitle: {
      marginTop: 36,
      marginLeft: 16,
      
    }
    });