import { StyleSheet, Dimensions } from 'react-native';

const { width, height } = Dimensions.get('window');
export default StyleSheet.create({
  modalContainer: {
    width,
    height,
    backgroundColor: 'rgba(4,4,15, 0.4)',
    justifyContent: 'center',
    flexDirection: 'column',
    alignItems: 'center'
  },
  scrollViewContainer: {
    flex: 1
  },
  modalContent: {
    width: 270,
    justifyContent: 'center',
    flexDirection: 'column',
    backgroundColor: '#F8F8F8',
    borderColor: '#F8F8F8',
    borderWidth: 1,
    borderRadius: 15,
    marginVertical: 45
  },
  modalTitle: {
    width: 270,
    height: 45,
    flexDirection: 'column',
    justifyContent: 'flex-start',
    alignItems: 'center'
  },
  modalTitle_txt: {
    lineHeight: 22,
    fontSize: 17,
    color: '#000',
    fontWeight: 'bold',
    marginTop: 19
  },
  modalMessage: {
    width: 270
  },
  modalMessage_txt: {
    marginHorizontal: 16,
    marginVertical: 19,
    lineHeight: 22,
    textAlign: 'center',
    fontSize: 15,
    color: '#000'
  },
  modalFooter: {
    width: 270,
    height: 44,
    borderTopWidth: 1,
    borderColor: '#BCBBC1',
    flexDirection: 'row'
  },
  modalFooter_btn: {
    flexDirection: 'row',
    justifyContent: 'center',
    alignItems: 'center',
    flex: 1
  },
  modalFooter_txt: {
    fontSize: 17,
    color: '#396C9B',
    textAlign: 'center'
  }
});